Subject: Re: linux-next: unsigned commits in the kvm tree

From: Paolo Bonzini <[email-masked]>
Date: Thu, 30 Mar 2017 11:40:41 +0200

On 30/03/2017 00:21, Stephen Rothwell wrote:
> 
> I noticed that several commits in the kvm tree
> (git://git.kernel.org/pub/scm/virt/kvm/kvm.git#linux-next) today have
> no Signed-off-by for their committer :-(

Hmm, that must have happened because I rebased them before (testing and)
pushing to kvm/next; kvm/next does not rebase but kvm/queue does.

Still, it's weird because I have done that many times and it's the first
time you noticed.  Do you have scripts for that or did you just happen
to notice?  Or maybe there is a difference in what "git rebase" vs. "git
rebase -i" does to the committer email, or something obscure like that.

Paolo